﻿/***************************************************************
* Page Content
***************************************************************/
.header-1 {
    width: 100%;
    overflow: auto;
}

 .nextButton{
    margin-left:20px; 
}


.header-1 .row-1 {
    background: #ffffff;
}

.header-1 .row-2 {
    background: #e5e5e5;
    height: 10px;
}

.header-2 {
    margin: 0 auto;
    width: 1000px;
}

.header-2 .header-left {
    padding: 22px 10px 22px 0;
    text-align: left;
    vertical-align: bottom;
}

.header-2 .header-center {
    font-size: 17px;
    color: #000000;
    font-weight:bold;
    text-align: left;
    vertical-align: bottom;
    padding: 22px 0 22px 0;
    width: 70%;
}

.header-2 .header-right {
    font-size: 17px;
    color: #000000;
    font-weight:bold;
    text-align: right;
    vertical-align: bottom;
    padding: 22px 0 22px 10px;
    width: 30%;
}

.content-1 {
    text-align: left;
    margin: 0 auto;
    padding: 0;
    width: 1000px;
    height: 600px;
}

.content-1 .row-1 {
    padding: 5px 10px 10px 10px;
    background: #FFFFFF;
}

.content-1 .row-2 {
    padding: 5px 0 10px 0;
    background: #FFFFFF;
}

.content-1 .row-1 .highlight-column {
    background: #e5e5e5;
    width: 220px;
}

.content-1 .row-1 .highlight-column .highlight-box-1 {
}

.footer-1 {
    font-size: 13px;
    width: 100%;
    bottom:0;
}

.footer-1 .row-1 {
}

.footer-1 .row-2 {
    background: #ffffff;
}

.footer-2 {
    margin: 0 auto;
    width: 1000px;
}

.footer-2 .footer-left {
    padding: 5px 0 0 0;
}

.footer-2 .footer-right {
    text-align: right;
    padding: 5px 0 0 0;
    width: 100%;
}
/***************************************************************
* Font
***************************************************************/
h1 {
    font-family: Arial;
    color: black;
}

h2 {
    font-family: Arial;
    color: black;
}

h3 {
    font-family: Arial;
    color: #58595b;
}

h4 {
    font-family: Arial;
    color: #58595b;
}

h5 {
    font-family: Arial;
    color: #58595b;
}

h6 {
    font-family: Arial;
    color: #58595b;
}
/***************************************************************
* Label
***************************************************************/
.lbl-h3 {
    color: #58595b;
    font-size: 17px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    display: block;
}

.lbl-h4 {
    color: #58595b;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    display: block;
}
/***************************************************************
* Panel
***************************************************************/
.panel-1 {
    margin: 0 0 5px 0;
    padding: 10px 20px;
    background: #ffffff;
    border: 1px solid #58595b;
}

.panel-2 {
    margin: 0 0 5px 0;
    padding: 10px 20px 15px 10px;
    background: #ffffff;
    border: 1px solid #58595b;
}

.panel-3 {
    margin: 0;
    padding: 5px;
    border: 1px solid #58595b;
}

.panel-4 {
    margin: 0;
    padding: 5px 10px;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}

.panel-5 {
    margin: 0 0 5px 0;
    padding: 10px 20px 15px 10px;
    background: #ffffff;
    border: 1px solid #ffffff;
}
/***************************************************************
* Themed Tables
***************************************************************/
.tbl-theme {
    font-family: Arial;
    font-size: 14px;
    border: 1px solid #58595b;
    margin: 0;
    padding: 0;
    width: 100%;
}

.tbl-theme th {
    font-weight: normal;
    color: #58595b;
    text-align: left;
    background: url(/images/ctl-hdr-ftr-24.png) top left repeat;
    padding: 0 10px;
    height: 24px;
}

.tbl-theme th label {
    color: #58595b;
    margin: 0;
    padding: 1px 0;
}

.tbl-theme th input[type="checkbox"] {
    margin-top: 4px;
    padding: 0;
}

.tbl-theme td {
    padding: 2px 10px;
}

.tbl-theme td label {
    margin: 0;
    padding: 1px 0;
}

.tbl-theme td input[type="checkbox"] {
    margin-top: 4px;
    padding: 0;
}

.theme-header {
    background: #ffffff;
}

.theme-header label {
    color: #58595b;
    padding: 6px 0 2px 10px;
}

.theme-header input[type="button"],
.theme-header input[disabled="disabled"][type="button"] {
    margin: 2px 0 -2px 0;
    float: right;
}
/***************************************************************
* Highlight Box
***************************************************************/
.highlight-box-1 {
    font-size: 13px;
    margin: 0 0 20px 0;
    border: 5px solid #58595b;
    width: 100%;
}

.highlight-box-1 th {
    font-weight: normal;
    color: #FFFFFF;
    text-align: left;
    padding: 0 10px 5px 10px;
    background: #58595b;
}

.highlight-box-1 td {
    padding: 5px 10px;
    background: #FFFFFF;
}

.highlight-box-1 a {
    color: #008a00;
}

.highlight-box-1 .image {
    text-align: center;
}

.highlight-box-1 ul {
    margin: 0 0 0 12px;
    padding: 0;
    list-style-type: disc;
}

.highlight-box-1 ul li {
    margin: 0;
    padding: 0;
}

.highlight-box-2 {
    font-size: 13px;
    margin: 7px 20px 10px 0;
    border: 5px solid #58595b;
}

.highlight-box-2 th {
    font-weight: normal;
    color: #FFFFFF;
    text-align: left;
    padding: 0 10px 5px 10px;
    background: #58595b;
}

.highlight-box-2 td {
    padding: 5px 10px;
    background: #FFFFFF;
    width: 0;
}

.highlight-box-2 a {
    color: #008a00;
}

.highlight-box-3 {
    border: 1px solid #58595b;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

.highlight-box-3 th {
    font-size: 16px;
    font-weight: normal;
    color: #FFFFFF;
    text-align: left;
    vertical-align: top;
    background: #58595b;
    margin: 0;
    padding: 5px 10px;
}

.highlight-box-3 td {
    text-align: left;
    vertical-align: top;
    margin: 0;
    padding: 10px;
}

.highlight-box-3 ul {
    margin-bottom: 0;
}
/***************************************************************
* Popup Form
***************************************************************/
.popup-form {
    width: 100%;
}

.popup-form .header-left {
    font-family: Arial;
    font-size: 17px;
    color: #12416C;
    padding: 5px 0 10px 0;
    width: 50%;
}

.popup-form .header-right {
    font-family: Arial;
    font-size: 17px;
    color: #12416C;
    text-align: right;
    padding: 5px 0 10px 0;
    width: 50%;
}

.popup-form-body {
    font-family: Arial;
    font-size: 14px;
    color: #444444;
    margin: 0;
    padding: 0;
    width: 1000px;
}

.popup-form-read-only {
    background: transparent;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}
/***************************************************************
* IT Request Status
***************************************************************/
.it-request-status {
    font-size: 11px;
    text-transform: uppercase;
    margin: 0 0 4px 0;
    padding: 3px 5px;
    background: #F8F8F8;
    border: 1px solid #CCCCCC;
    display: block;
}

.it-request-note-header {
    font-size: 13px; 
    color: #12416C;
    margin-bottom: 4px;
    display: block;
}
/***************************************************************
* AutoComplete Extender
***************************************************************/
.autocomplete-list-1 {
    max-height: 200px;
    margin: 0;
    padding: 0;
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    overflow: auto;
}

.autocomplete-list-2 {
    max-height: 200px;
    margin: -4px 0 0 -5px;
    padding: 0;
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    overflow: auto;
}

.autocomplete-list-item {
    margin: 0;
    padding: 1px 3px;
}

.autocomplete-list-item-hover {
    margin: 0;
    padding: 1px 3px;
    background: #D3EDED;
    cursor: pointer;
}

.VendorGroupHeader {
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    padding-left: 10px;
    font-family: Arial;
    margin-top: 5px;
    margin-bottom: 5px;
    height: 30px;
    cursor: pointer;
    font-size: large;
    line-height: initial;
}
.VendorGroupHeader:hover {
    opacity: 0.8 !important;
    }

.btn-download {
    background-image: url("~/images/btn-export.png")
}
/***************************************************************
* Accd Tables 
***************************************************************/
.ihpa-table-header {
    font-weight: normal;
    color: #FFFFFF;
    background: #58595b;
    margin: 0;
    padding: 4px;
}

.ihpa-table-row {
    vertical-align: top;
    margin: 0;
    padding: 4px;
    background: #FFFFFF;
}

.ihpa-table-row-alt {
    vertical-align: top;
    margin: 0;
    padding: 4px;
    background: #e5e5e5;
}

.ihpa-table-1 {
    font-family: Arial;
    font-size: 14px;
    margin: 0;
    padding: 0;
    border: 1px solid #58595b;
    width: 100%;
}

.ihpa-table-1 br {
    line-height: 1.5em;
}

.ihpa-table-1 .text-small {
    font-size: 13px;
    display: block;
}

.ihpa-table-2 {
    font-family: Arial;
    font-size: 13px;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #58595b;
    width: 100%;
}

.ihpa-table-2 ul {
    margin: 0 1em 3px 1em;
    padding: 5px 5px 0 5px;
}

.ihpa-table-2 li {
    margin: 0;
    padding: 0 0 3px 0;
}
